## acc 1.0.2

=== DESCRIPTION ===
Package: acc
Type: Package
Title: Processes Accelerometer Data
Version: 1.0.2
Date: 2015-05-13
Author: Jaejoon Song, Matthew G. Cox
Maintainer: Jaejoon Song <jjsong2@mdanderson.org>
Description: Processes accelerometer data, generates summaries and plots data.
Depends: R (>= 2.10)
License: GNU General Public License (>= 3)
Imports: zoo, PhysicalActivity, mhsmm, timeDate
Packaged: 2015-05-13 23:47:20 UTC; JS
Repository: CRAN
NeedsCompilation: no
Date/Publication: 2015-05-14 02:11:14
