## acc 1.1.1

=== DESCRIPTION ===
Package: acc
Type: Package
Title: A Package to Processes Accelerometer Data
Version: 1.1.1
Date: 2015-06-22
Author: Jaejoon Song, Matthew G. Cox
Maintainer: Jaejoon Song <jjsong2@mdanderson.org>
Description: Processes accelerometer data from uni-axial and tri-axial devices and generates data summaries. Also includes functions to plot and simulate accelerometer data.
Depends: R (>= 2.10), zoo, PhysicalActivity, mhsmm, timeDate
License: GNU General Public License (>= 3)
Packaged: 2015-06-22 17:31:13 UTC; JS
Repository: CRAN
NeedsCompilation: no
Date/Publication: 2015-06-22 20:26:48
