## acc 1.1.7

=== DESCRIPTION ===
Package: acc
Type: Package
Title: Processes Accelerometer Data
Version: 1.1.7
Date: 2015-07-17
Author: Jaejoon Song, Matthew G. Cox
Maintainer: Jaejoon Song <jjsong2@mdanderson.org>
Description: Processes accelerometer data from uni-axial and tri-axial devices and generates data summaries. Also includes functions to plot and simulate accelerometer data.
Depends: R (>= 2.10), zoo, mhsmm, PhysicalActivity
License: GNU General Public License (>= 3)
Packaged: 2015-07-17 15:08:31 UTC; JS
Repository: CRAN
NeedsCompilation: no
Date/Publication: 2015-07-17 19:58:12
