## acc 1.2.3

=== DESCRIPTION ===
Package: acc
Type: Package
Title: Functions for Processing and Analyzing Accelerometer Data
Version: 1.2.3
Date: 2015-12-29
Author: Jaejoon Song, Matthew G. Cox
Maintainer: Jaejoon Song <jjsong2@mdanderson.org>
Description: Processes accelerometer data from uni-axial and tri-axial devices, and generates data summaries. Also includes functions to plot, analyze, and simulate accelerometer data.
Depends: R (>= 2.10), zoo, mhsmm, PhysicalActivity, nleqslv, plyr,
        methods
License: GNU General Public License (>= 3)
Packaged: 2015-12-29 22:40:42 UTC; JS
Repository: CRAN
RoxygenNote: 5.0.1
NeedsCompilation: no
Date/Publication: 2015-12-30 11:50:06
