## acc 1.3.3

=== DESCRIPTION ===
Package: acc
Type: Package
Title: Exploring Accelerometer Data
Version: 1.3.3
Date: 2016-12-15
Author: Jaejoon Song, Matthew G. Cox
Maintainer: Jaejoon Song <jjsong2@mdanderson.org>
Description: Processes accelerometer data from uni-axial and tri-axial devices,
    and generates data summaries. Also includes functions to plot, analyze, and
    simulate accelerometer data.
Depends: R (>= 2.10), mhsmm
Imports: zoo, PhysicalActivity, nleqslv, plyr, methods, DBI, RSQLite,
        circlize, ggplot2, R.utils, iterators, Rcpp
License: GPL (>= 2)
LinkingTo: Rcpp, RcppArmadillo
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-12-16 22:14:21 UTC; JS
Repository: CRAN
Date/Publication: 2016-12-16 23:29:38
