=== debian/rules ===
--- 
+++ 
@@ -7,15 +7,19 @@
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
+	dh_installdirs     
 
 override_dh_auto_clean:
 	dh_clean
 
 override_dh_auto_install:
 	dh_auto_install --  -O1 --install-data /
+	cp bin/acikubectl $(CURDIR)/debian/acc-provision/usr/local/bin/kubectl-aci
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	#testr init && ./run_tests.sh -N -P
 	true
 endif
+
+override_dh_usrlocal:
