## acc provision-6.0.4.1

=== debian/control ===
Source: acc-provision
Section: python
Priority: optional
Maintainer: Cisco Systems, Inc. <dhami@noironetworks.com>
X-Python-Version: >= 3.0
Build-Depends: debhelper (>= 9), python-setuptools (>= 3.3), python3-all, dh-python
Standards-Version: 4.1.4
Homepage: http://github.com/noironetworks/aci-containers/provision
Vcs-Git: git://github.com/noironetworks/aci-containers.git
Vcs-Browser: http://github.com/noironetworks/aci-containers/provision

Package: acc-provision
Architecture: amd64
Depends: python3-openssl (>=0.13), python3-yaml (>=3.10), python3-requests (>=2.2),
         python3-jinja2 (>=2.7), ${misc:Depends}, ${python3:Depends}, python3-boto3
Description: Tools to provision and support ACI fabric DC workloads
 Tools to provision and support ACI fabric DC workloads
