=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#DH_VERBOSE = 1
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk
%:
	dh $@ --with python3 --buildsystem=pybuild
	dh_installdirs

override_dh_auto_clean:
	dh_clean

override_dh_auto_install:
	PYBUILD_INSTALL_ARGS_python3=--install-data=/ dh_auto_install -O1
	cp bin/acikubectl $(CURDIR)/debian/acc-provision/usr/local/bin/kubectl-aci

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	#testr init && ./run_tests.sh -N -P
	true
endif

override_dh_usrlocal:
