## acc provision-6.1.1.4

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Package: acc-provision
 Architecture: amd64
 Depends: python3-openssl (>=0.13), python3-yaml (>=3.10), python3-requests (>=2.2),
-         python3-jinja2 (>=2.7), ${misc:Depends}, ${python3:Depends}, python3-boto3
+         python3-jinja2 (>=2.7), ${misc:Depends}, ${python3:Depends}
 Description: Tools to provision and support ACI fabric DC workloads
  Tools to provision and support ACI fabric DC workloads
